Cookie Consent by Free Privacy Policy Generator ๐Ÿ“Œ wp-statistics Plugin up to 12.0.7 on WordPress sql injection

๐Ÿ  Team IT Security News

TSecurity.de ist eine Online-Plattform, die sich auf die Bereitstellung von Informationen,alle 15 Minuten neuste Nachrichten, Bildungsressourcen und Dienstleistungen rund um das Thema IT-Sicherheit spezialisiert hat.
Ob es sich um aktuelle Nachrichten, Fachartikel, Blogbeitrรคge, Webinare, Tutorials, oder Tipps & Tricks handelt, TSecurity.de bietet seinen Nutzern einen umfassenden รœberblick รผber die wichtigsten Aspekte der IT-Sicherheit in einer sich stรคndig verรคndernden digitalen Welt.

16.12.2023 - TIP: Wer den Cookie Consent Banner akzeptiert, kann z.B. von Englisch nach Deutsch รผbersetzen, erst Englisch auswรคhlen dann wieder Deutsch!

Google Android Playstore Download Button fรผr Team IT Security



๐Ÿ“š wp-statistics Plugin up to 12.0.7 on WordPress sql injection


๐Ÿ’ก Newskategorie: Sicherheitslรผcken
๐Ÿ”— Quelle: vuldb.com

A vulnerability classified as critical has been found in wp-statistics Plugin up to 12.0.7 on WordPress (WordPress Plugin). Affected is an unknown code block. Upgrading to version 12.0.8 eliminates this vulnerability. ...



๐Ÿ“Œ podlove-podcasting-plugin-for-wordpress Plugin up to 2.3.15 on WordPress insert_id sql injection


๐Ÿ“ˆ 28.75 Punkte

๐Ÿ“Œ CVE-2023-5939 | rtMedia Plugin/BuddyPress Plugin/bbPress Plugin up to 4.6.15 on WordPress File Import code injection


๐Ÿ“ˆ 25.04 Punkte

๐Ÿ“Œ CVE-2022-3494 | Complianz Plugin/Complianz Premium Plugin on WordPress Translation sql injection


๐Ÿ“ˆ 23.68 Punkte

๐Ÿ“Œ CVE-2024-0705 | Stripe Payment Plugin for WooCommerce Plugin up to 3.7.9 on WordPress sql injection


๐Ÿ“ˆ 23.68 Punkte

๐Ÿ“Œ wordpress-meta-robots Plugin up to 2.1 on WordPress wp-admin/post-new.php text sql injection


๐Ÿ“ˆ 23.31 Punkte

๐Ÿ“Œ wordpress-newsletter * wordpress plugin * SQL Injection


๐Ÿ“ˆ 23.31 Punkte

๐Ÿ“Œ CVE-2022-2958 | BadgeOS Plugin prior 3.7.1.3 on WordPress SQL Statement sql injection


๐Ÿ“ˆ 22.33 Punkte

๐Ÿ“Œ CVE-2022-2754 | Ketchup Restaurant Reservations Plugin up to 1.0.0 on WordPress SQL Statement sql injection


๐Ÿ“ˆ 22.33 Punkte

๐Ÿ“Œ CVE-2022-3915 | Dokan Plugin up to 3.7.5 on WordPress SQL Statement sql injection


๐Ÿ“ˆ 22.33 Punkte

๐Ÿ“Œ CVE-2022-3981 | Icegram Express Plugin up to 5.5.0 on WordPress SQL Statement sql injection


๐Ÿ“ˆ 22.33 Punkte

๐Ÿ“Œ CVE-2023-1088 | WP Plugin Manager Plugin up to 1.1.7 on WordPress Plugin Activation cross-site request forgery


๐Ÿ“ˆ 21.39 Punkte

๐Ÿ“Œ CVE-2023-5931 | rtMedia Plugin/BuddyPress Plugin/bbPress Plugin up to 4.6.15 on WordPress unrestricted upload


๐Ÿ“ˆ 21.39 Punkte

๐Ÿ“Œ CVE-2015-10093 | Mark User as Spammer Plugin 1.0.0/1.0.1 on WordPress plugin/plugin.php user_row_actions url cross site scripting


๐Ÿ“ˆ 21.39 Punkte

๐Ÿ“Œ podlove-podcasting-plugin-for-wordpress Plugin up to 2.3.15 on WordPress cross site scripting


๐Ÿ“ˆ 21.02 Punkte

๐Ÿ“Œ WordPress webshell plugin for RCE: webshell plugin and interactive shell for pentesting a WordPress website


๐Ÿ“ˆ 21.02 Punkte

๐Ÿ“Œ Loginizer up to 1.6.3 on WordPress SQL Injection loginizer_login_failed/lz_valid_ip sql injection


๐Ÿ“ˆ 20.54 Punkte

๐Ÿ“Œ CVE-2022-3463 | Contact Form Plugin Plugin up to 4.3.12 on WordPress csv injection


๐Ÿ“ˆ 19.6 Punkte

๐Ÿ“Œ CVE-2020-21152 | SQL SQL Injection vulnerability in inxedu 2.0.6 /saverolefunction functionIds sql injection


๐Ÿ“ˆ 19.55 Punkte

๐Ÿ“Œ #0daytoday #WordPress Import Export WordPress Users 1.3.1 Plugin - CSV Injection Vulnerability [#0day #Exploit]


๐Ÿ“ˆ 19.23 Punkte

๐Ÿ“Œ [webapps] WordPress Plugin Import Export WordPress Users 1.3.1 - CSV Injection


๐Ÿ“ˆ 19.23 Punkte

๐Ÿ“Œ All in One SEO Best WordPress SEO Plugin up to 4.1.0.1 on WordPress Import/Export code injection


๐Ÿ“ˆ 19.23 Punkte

๐Ÿ“Œ CVE-2022-35946 | GLPI up to 10.0.2 Plugin Controller front/plugin.form.php sql injection (GHSA-92q5-pfr8-r9r2)


๐Ÿ“ˆ 18.61 Punkte

๐Ÿ“Œ [webapps] - Wordpress Booking Calendar Contact Form Plugin <=1.1.23 - Unauthenticated SQL injection


๐Ÿ“ˆ 18.24 Punkte

๐Ÿ“Œ [webapps] - Wordpress Booking Calendar Contact Form Plugin <=1.1.23 - Shortcode SQL Injection


๐Ÿ“ˆ 18.24 Punkte

๐Ÿ“Œ [webapps] - WordPress User Meta Manager Plugin 3.4.6 - Blind SQL Injection


๐Ÿ“ˆ 18.24 Punkte

๐Ÿ“Œ Welcart Plugin bis 1.5.2 auf WordPress admin.php search[column]/switch SQL Injection


๐Ÿ“ˆ 18.24 Punkte

๐Ÿ“Œ Bugtraq: WordPress plugin wp-ultimate-exporter SQL injection vulnerability


๐Ÿ“ˆ 18.24 Punkte

๐Ÿ“Œ [webapps] - WordPress Ocim MP3 Plugin - SQL Injection Vulnerability


๐Ÿ“ˆ 18.24 Punkte

๐Ÿ“Œ Bugtraq: WordPress Plugin event-registration 6.02.02: SQL-Injection and persistent XSS


๐Ÿ“ˆ 18.24 Punkte

๐Ÿ“Œ [webapps] - WordPress Double Opt-In for Download Plugin 2.0.9 - SQL Injection


๐Ÿ“ˆ 18.24 Punkte

๐Ÿ“Œ [webapps] - WordPress WP PRO Advertising System Plugin 4.6.18 - SQL Injection


๐Ÿ“ˆ 18.24 Punkte

๐Ÿ“Œ [webapps] - WordPress Video Player Plugin 1.5.16 - SQL Injection


๐Ÿ“ˆ 18.24 Punkte

๐Ÿ“Œ Bugtraq: SQL injection vulnerability in Booking Calendar WordPress Plugin


๐Ÿ“ˆ 18.24 Punkte

๐Ÿ“Œ [webapps] - WordPress Booking Calendar Plugin 6.2 - SQL Injection


๐Ÿ“ˆ 18.24 Punkte

๐Ÿ“Œ Vuln: WordPress Zero Spam Plugin SQL Injection Vulnerability


๐Ÿ“ˆ 18.24 Punkte











matomo